/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 22pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 22pt 'Arial', Helvetica, sans-serif;
	color           : #ff3333;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	border          :   0.00pt none #a0a0a0;
	clip            : rect(0.00pt,723.00pt,0.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc08               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e18             { /* AMR Tactical  */
	position        : absolute;
	left            :  23.25pt;
	top             :  14.25pt;
	width           : 396.00pt;
	height          :  33.75pt;
	}
div#e17             { /* Guns, Accessories and Hu... */
	position        : absolute;
	left            :  21.00pt;
	top             :  45.00pt;
	width           : 431.25pt;
	height          :  37.50pt;
	}
div#e16             { /* About AMR Tactical */
	position        : absolute;
	left            :  21.75pt;
	top             : 473.25pt;
	width           : 417.00pt;
	height          : 229.50pt;
	}
div#e15             { /* Contact: Anthony M. Rea ... */
	position        : absolute;
	left            : 525.00pt;
	top             :  15.00pt;
	width           : 177.75pt;
	height          :  38.25pt;
	}
span#e14            { /* index001002.gif */
	background      : transparent url(index001002.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 722.25pt;
	width           : 723.00pt;
	height          :   0.75pt;
	}
div#e13             { /* © 2013 Mountatin Bike To... */
	position        : absolute;
	left            :  22.50pt;
	top             : 726.75pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
div#e12             { /* Gallery */
	position        : absolute;
	left            : 525.00pt;
	top             : 473.25pt;
	width           : 154.50pt;
	height          :  21.75pt;
	}
div#e11             { /* Tactical Shotgun Special... */
	position        : absolute;
	left            :  78.75pt;
	top             : 147.75pt;
	width           : 356.25pt;
	height          :  30.75pt;
	}
div#e10             { /* Visit us at upcoming gun... */
	position        : absolute;
	left            :  81.75pt;
	top             : 203.25pt;
	width           : 333.00pt;
	height          : 105.75pt;
	}
span#e9             { /* facebook_hover.png */
	background      : transparent url(facebook_hover.png) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 390.00pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
span#e8             { /* pinterest_hover.png */
	background      : transparent url(pinterest_hover.png) no-repeat top left;
	position        : absolute;
	left            : 172.50pt;
	top             : 390.00pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
span#e7             { /* twitter2_hover.png */
	background      : transparent url(twitter2_hover.png) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 390.00pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
span#e6             { /* youtube_hover.png */
	background      : transparent url(youtube_hover.png) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             : 390.00pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e5              { /* Facebook */
	position        : absolute;
	left            :  75.00pt;
	top             : 408.75pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#e4              { /* Pinterest */
	position        : absolute;
	left            : 225.00pt;
	top             : 408.75pt;
	width           :  87.75pt;
	height          :  17.25pt;
	}
div#e3              { /* Twitter */
	position        : absolute;
	left            : 375.00pt;
	top             : 408.75pt;
	width           :  87.75pt;
	height          :  17.25pt;
	}
div#e2              { /* Youtube */
	position        : absolute;
	left            : 525.00pt;
	top             : 408.75pt;
	width           :  87.75pt;
	height          :  17.25pt;
	}
span#e1             { /* index001001.jpg */
	background      : transparent url(index001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             :  93.75pt;
	width           : 269.25pt;
	height          : 270.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
